body {
	overflow:hidden; 		/* needed to eliminate scrollbars caused by the background image */
	padding:0;margin:0;		/* necesarry for the raster to fill the screen */
	height:100%;
	width:100%;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 85%; 
}

h1 { font-size:100%; }

#bgimg {
	position:absolute;
	z-index: -20;
}

a:hover{text-decoration: underline; color:#090;}
a {text-decoration: underline; color:#060;}

#realBody{
	position:absolute;
	z-index: -5;				/* Place the new body above the background image */
	overflow:auto; 			/* restore scrollbars for the content */
	height:100%;width:100%;	/* Make the new body fill the screen */
	/*background: url('../img/raster.png'); /* this is just a fancy raster, you can remove it; I kinda like it though */
}
img { border:none; }

#container {
	width: 750px;
	height: 660px;
	margin-top: 60px;
	margin-left:auto;
	margin-right:auto;
	z-index:-10;
}

#main {background-image:url(../img/opacity.png); position:relative; height: 100%; width: 100%; }

#header {
	/* background-color:#F6F; /* Roze */
	width:100%;
	height: 100px;
	position: relative;
}
#menu {
	/* background-color: #FF0; /* geel */
	width:100%;
	height:90px;
	float:left;
	position:relative;
	margin-top:4px;
}
#menu ul{ margin:0; padding:10px 10px 0 0px; list-style:none; /* background-color: #606; /* paars */ }
#menu li{ display:inline; /* background-color: #6F0; /* groen */ }
#menu a {
	float: left;
	margin-right:10px;
	margin-left:10px;
	text-decoration:none;
	/* background-color: #00F;/* BLAUW */
	}

#left-column {
	position:relative;
	width:500px;
	height:200px;
	min-height: 100%;
	top: 30px;
	left: 40px;
	float:left;
}

#right-column {
	position:relative;
	width: 220px;
	padding-left:10px;
	top:30px;
	height: 500px;
	float:right;
	background-image:
}

/* popup CSS */

#main-popup {
	width: 640px;
	height: 480px;
	background-color: #FFF;
}

#leftcolumn-popup {
	position:relative;
	width:333px;
	height:427px;
	top: 20px;
	left: 10px;
	float:left;
}

#rightcolumn-popup {
	position:relative;
	width: 280px;
	right:10px;
	top:20px;
	height: 427px;
	float:right;
	background-image:
}